Activity log for bug #1138121

Date Who What changed Old value New value Message
2013-03-01 16:34:06 V字龍(Vdragon) bug added bug
2013-03-01 16:36:15 V字龍(Vdragon) summary Taiwan R.O.C. is practically a <country>, but not "Province of <country>" Taiwan R.O.C. is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」)
2013-03-01 16:38:11 V字龍(Vdragon) summary Taiwan R.O.C. is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」) [Ubuntu 13.04 specific]Taiwan R.O.C. is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」)
2013-03-01 16:42:32 V字龍(Vdragon) description How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the standard do. You may remove the zh_TW translation if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the standard do.
2013-03-01 16:50:42 V字龍(Vdragon) description You may remove the zh_TW translation if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the standard do. You may remove the zh_TW translation if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 16:54:23 V字龍(Vdragon) summary [Ubuntu 13.04 specific]Taiwan R.O.C. is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」) [Ubuntu 13.04 specific]"Taiwan R.O.C." is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」)
2013-03-01 16:59:14 Launchpad Janitor software-properties (Ubuntu): status New Confirmed
2013-03-01 17:10:08 V字龍(Vdragon) description You may remove the zh_TW translation if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 17:13:05 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- Taiwan, Republic of China(which is the official name of the country) Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the country) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 17:13:25 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the country) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 17:15:15 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **broken standard** is **broken**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **buggy standard** is **buggy**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 17:47:08 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **buggy standard** is **buggy**, and definitely need to be patched before use. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 18:21:05 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", but a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-01 18:48:56 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 standard states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-02 06:56:41 Hiunn-hué information type Public Public Security
2013-03-02 09:45:55 V字龍(Vdragon) information type Public Security Public
2013-03-02 17:12:19 Ma Hsiao-chun bug added subscriber Ma Xiaojun
2013-03-02 18:03:18 V字龍(Vdragon) summary [Ubuntu 13.04 specific]"Taiwan R.O.C." is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」) "Taiwan R.O.C." is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」)
2013-03-05 10:42:39 David Planella bug task added ubuntu-translations
2013-03-05 10:43:03 David Planella ubuntu-translations: assignee Ubuntu Traditional Chinese (Taiwan) Translators (ubuntu-l10n-zh-tw)
2013-03-05 13:11:46 V字龍(Vdragon) ubuntu-translations: status New Invalid
2013-03-05 13:53:48 V字龍(Vdragon) summary "Taiwan R.O.C." is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」) "Taiwan" is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」)
2013-03-05 14:01:01 V字龍(Vdragon) bug task added iso-codes
2013-03-05 14:15:07 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Possible fix --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan" * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct. * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead. Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-05 14:44:45 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan Visa instead of China Visa to travel to Taiwan * We can't travel to China without a China Visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Possible fix --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan" * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct. * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead. Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan * We can't travel to China without a China visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Possible fix --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct. * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead. Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do.
2013-03-06 05:01:38 Launchpad Janitor branch linked lp:~fourdollars/software-properties/fix-1138121-a-typo-in-CountryInformation.py
2013-03-06 05:05:51 Shih-Yuan Lee bug added subscriber Shih-Yuan Lee
2013-03-12 09:14:46 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/software-properties
2013-03-13 04:08:53 Shih-Yuan Lee software-properties (Ubuntu): status Confirmed Fix Committed
2013-03-13 04:09:14 Shih-Yuan Lee tags verification-needed
2013-03-13 04:28:17 Shih-Yuan Lee ubuntu-translations: assignee Ubuntu Traditional Chinese (Taiwan) Translators (ubuntu-l10n-zh-tw)
2013-03-13 07:38:41 V字龍(Vdragon) affects ubuntu-translations ubuntu
2013-03-13 07:51:21 V字龍(Vdragon) affects ubuntu ubuntu-translations
2013-03-14 21:09:10 Launchpad Janitor software-properties (Ubuntu): status Fix Committed Fix Released
2013-03-15 14:34:06 Shih-Yuan Lee tags verification-needed
2013-03-15 22:37:27 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 2.(Pretend) you are a Taiwanese. 3.Try to choose a mirror in **your country** Should see --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) * Taiwan(If we want to be less China) But see instead --------------------------------------------------- Taiwan, Province of China Reasons and **current FACTS** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan * We can't travel to China without a China visa, so sad :P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island * Although we know that ISO 3166 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? Possible fix --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct. * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead. Reference Data --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese. (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country** 試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) 中華民國(Taiwan, Republic of China)(國家的官方名稱) * Taiwan(If we want to be less China...) 台灣(如果我們要少一點「中國」…) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan 您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P 我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island 我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. 雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) 如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. 如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan" 修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct. 請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead. 跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒
2013-03-15 22:38:36 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale 以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese. (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country** 試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**) 中華民國(Taiwan, Republic of China)(國家的官方名稱) * Taiwan(If we want to be less China...) 台灣(如果我們要少一點「中國」…) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan 您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P 我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island 我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use. 雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;) 如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China. 如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead? (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan" 修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct. 請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead. 跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒 You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(國家的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒
2013-03-15 22:48:35 V字龍(Vdragon) summary "Taiwan" is practically a <country>, but not "Province of <country>" | (zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」) "Taiwan" is practically a <country>, but not "Province of <country>" | zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」 | zh_CN:「台湾」实际上是一个「国家」,而非「『国家』的一省」
2013-03-15 22:58:43 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(國家的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒 You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒
2013-03-16 12:30:32 Adolfo Jayme bug task deleted ubuntu-translations
2013-04-13 20:18:53 V字龍(Vdragon) description You may remove the zh_TW translation part if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒 You may remove the zh translation part as well if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒
2013-04-13 20:21:03 V字龍(Vdragon) summary "Taiwan" is practically a <country>, but not "Province of <country>" | zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」 | zh_CN:「台湾」实际上是一个「国家」,而非「『国家』的一省」 "Taiwan" is PRACTICALLY a <country>, but not "Province of <country>" | zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」 | zh_CN:「台湾」实际上是一个「国家」,而非「『国家』的一省」
2013-04-23 01:20:15 V字龍(Vdragon) summary "Taiwan" is PRACTICALLY a <country>, but not "Province of <country>" | zh_TW: 「台灣」實際上是一個「國家」,而非「『國家』的一省」 | zh_CN:「台湾」实际上是一个「国家」,而非「『国家』的一省」 Taiwan is PRACTICALLY a "<country>", but not "Province of <country>" | zh_TW: 台灣實際上是一個「國家」,而非「『國家』的一省」 | zh_CN:台湾实际上是一个「国家」,而非「『国家』的一省」
2013-04-23 01:23:20 V字龍(Vdragon) description You may remove the zh translation part as well if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們**有**一個**作用中**的政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a province of <country>, why shouldn't the mirror list just show <country> instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒 You may remove the zh translation part as well if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have a **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們有一個**自己的****作用中的**政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a "province of <country>", why shouldn't the mirror list just show "<country>" instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒
2013-07-27 11:19:47 V字龍(Vdragon) summary Taiwan is PRACTICALLY a "<country>", but not "Province of <country>" | zh_TW: 台灣實際上是一個「國家」,而非「『國家』的一省」 | zh_CN:台湾实际上是一个「国家」,而非「『国家』的一省」 Taiwan is PRACTICALLY a "<country>", but not "Province of <country>" | zh_TW: 台灣「在事實上地」是一個「<國家>」,而非「<國家>的一省」 | zh_CN:台湾「在事实上地」是一个「<国家>」,而非「<国家>的一省」
2013-07-27 11:24:24 V字龍(Vdragon) description You may remove the zh translation part as well if you can't handle that when modifying the title ;) How to reproduce 如何再次實現此軟體缺陷 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 Should see 應該看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less China)   台灣(如果我們要少一點「中國」的話) But see instead 然而看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的事實** --------------------------------------------------- * You need a Taiwan visa instead of China visa to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, so sad :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,真可惜:P * We have a **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們有一個**自己的****作用中的**政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a "province of <country>", why shouldn't the mirror list just show "<country>" instead?   (只是開玩笑)如果我們真的是「『國家』的一省」,為何鏡像站的清單不直接只顯示「國家」就好了呢? Possible fix 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan "Constitutionally, the ROC government has claimed sovereignty over all of "China", in a definition that includes mainland China and Outer Mongolia, as well as Taiwan,[14] but has not made retaking mainland China a political goal since 1992.[15] However, the government's stance on defining its political position largely depends on which political coalition is in charge (See Politics below). Meanwhile, the PRC also asserts itself to be the sole legal representation of China and claims Taiwan to be under its sovereignty, denying the status and existence of ROC as a sovereign state. The PRC has threatened the use of military force as a response to any formal declaration of Taiwanese independence, or if it deems peaceful reunification no longer possible.[16] Relations between Taiwan and China as well as issues of national identity within the country are important factors in Taiwanese politics and a cause of social and political division among political parties and their respective supporters." Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒 You may remove the zh translation part as well if you can't handle that when modifying the title ;) How to reproduce this BUG 如何再次實現此「軟體缺陷」 --------------------------------------------------- 1.Open "Software Sources" in en_US.UTF-8 locale   以 en_US.UTF-8 語系執行「軟體來源(software-sources-gtk/software-sources-kde)」程式 2.(Pretend) you are a Taiwanese.   (假裝)您是一個台灣(中華民國)人 3.Try to choose a mirror in **your country**   試著去選擇一個位於**您的國家**的 Ubuntu 官方軟體來源鏡像站 SHOULD see 「應該」看到什麼 --------------------------------------------------- * Taiwan, Republic of China(which is the official name of the **country**)   中華民國(Taiwan, Republic of China)(**國家**的官方名稱) * Taiwan(If we want to be less CHINA)   台灣(如果我們要少一點「中國」的話) BUT see INSTEAD 「然而」看到什麼 --------------------------------------------------- Taiwan, Province of China 中華人民共和國台灣省 Reasons and **current FACTS** 理由與**目前的「事實」** --------------------------------------------------- * You need a visa from Taiwan instead from China to travel to Taiwan   您需要申請台灣(中華民國)的而非中華人民共和國的簽證才能到台灣旅遊 * We can't travel to China without a China visa, SO SAD :P   我們不能在不申請中華人民共和國的簽證(台胞證)的前提下到中國旅遊,「真可惜」:P * We have a **working** **own** government, and is currently in any way not controlled by any organization outside the Taiwan island   我們有一個「自己的」「作用中的」政府,而且其目前並未被任何位於台灣島以外的組織所控制。 * Although we know that ISO 3166-1 "so called standard" states "Taiwan, Province of China", a **buggy standard** is **buggy**, and definitely need to be patched before use.   雖然我們知道 ISO 3166-1 「所謂的標準」標示台灣為「中華人民共和國台灣省」,一個**有缺陷的標準**是**有缺陷的**,且絕對需要被修正之後才能拿來使用。 * Almost every Taiwanese will be irritated if such bug crawling on their screen ;)   如果這種軟體缺陷出現在電腦螢幕上幾乎所有的台灣(中華民國)人都會不爽 ;) * And the real "Chinese by country" won't be happy either if they tried to use Ubuntu mirror located outside their country and (may or may not) be blocked by the great GFW of China.   如果真的「由國家分別的中國人」試圖使用位於他們國家外面,(可能或可能無)被中國的防火长城封鎖的 Ubuntu 官方軟體來源境像站也不會高興的 * (Just a joke) If we really a "province of <country>", why shouldn't the mirror list just show "<country>" instead?   (只是開玩笑)如果我們真的是「<國家>的一省」,為何鏡像站的清單不直接只顯示「<國家>」就好了呢? Possible fix of this bug 可能的軟體缺陷修正方式 --------------------------------------------------- * Fix iso-codes package to change the offending and incorrect "Taiwan, Province of China" to something more neutral like "Taiwan"   修正 iso-codes 軟體包中的激怒人且不正確的 "中華人民共和國台灣省" 字串為某種程度更加不具政治偏向的字串,例如 "台灣"    * Don't stick to the upstream's(ISO 3166-1) version, the country name(which is from UN) is not part of the standard and is also not correct.      請不要跟隨使用來自聯合國,非標準且不正確的國家名稱的上游(ISO 3166-1)版本 * Same as #614236's fix, use "common name" of iso-codes ("Taiwan") instead.   跟 614236 號軟體缺陷報告所使用的修正一樣改為使用 "common name" 欄位的字串("台灣") Reference Data 參考資料 --------------------------------------------------- * Taiwan - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/Taiwan Related bug reports 相關軟體缺陷報告 --------------------------------------------------- Bug #614236 “Wrong Country Name. (Taiwan)” : Bugs : LoCo Team Portal https://bugs.launchpad.net/loco-team-portal/+bug/614236 FS#30444 : Download Page uses Taiwan's name as “Taiwan, Province of China” https://bugs.archlinux.org/task/30444 Please consider seriously, and please don't be evil as the "so called standard" do. 請慎重考慮此問題,且請勿像「所謂的標準」一樣惡毒
2017-11-24 03:46:10 billy3321 bug added subscriber billy3321